[unixODBC-support] Compiling error.

Eric Sharkey sharkey at netrics.com
Sat May 14 04:56:41 BST 2005


> Hi, Im trying to add odbc support to my php 4 codes on my Debian 3.1

You can replace lex.l with the one currently in CVS and then it will
compile.

Eric



More information about the unixODBC-support mailing list